Subject: Re: CCL:DGEOM95

From: [email-masked] (Jeff Blaney)
Date: Wed, 8 Mar 95 01:02:41 -0800

>    Where I can get DGEOM95 the program? Thanks in advance.

I sent the new DGEOM release, DGEOM95, to QCPE today (March 7).  It should
be available shortly.  You can reach QCPE at [email-masked].  

Jeff Blaney
Chiron